body
{
background-color: white;
font: normal 16px/1 Arial Black, Gadget, sans-serif;
color: rgba(255,255,255,1);
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
width: auto;
height: auto;
padding: 10px;
margin: 10px;
overflow: visible;
display: block;
float: none;
z-index: auto;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
position: static;
opacity: 1;
cursor: default;
}

#header
{
background-color: red;
width: auto;
height: auto;
padding: 10px;margin: 0px 0px 20px; 
overflow: visible;
display: block;
float: none;
z-index: auto;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
position: static;
opacity: 1;
cursor: default;
-webkit-box-shadow: 5px 5px 8px 2px rgba(0,0,0,0.4) ;
box-shadow: 5px 5px 8px 2px rgba(0,0,0,0.4) ;
}
#bodytext
{
width: auto;
height: auto;
padding: 10px;
overflow: visible;
display: block;
float: none;
z-index: auto;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
position: static;
opacity: 1;
cursor: default;
background-color: rgba(40,40,40,1);
-webkit-box-shadow: 5px 5px 8px 2px rgba(0,0,0,0.4) ;
box-shadow: 5px 5px 8px 2px rgba(0,0,0,0.4) ;
}